Page 59 of 406 FirstFirst ... 949575859606169109159 ... LastLast
Results 581 to 590 of 4054

Thread: Need Help? Post your system check here

  1. #581
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,284
    Thanks
    1,487
    Thanked 2,614 Times in 1,926 Posts
    Quote Originally Posted by exilus00 View Post
    Hey, Thanks for your help.

    I did as you suggested, A different screen appeared when I loaded Configurable USB Loader, I was able to view the list of Games. But when I click on a game, The sound comes on but then it freezes, lights go out on remote and I need to reset.
    I tried again but changed the IOS for the Game from 249 to 250 and 248 to 249 on another games but it still froze.

    I have attached another System Check although it doesn look like anything has changed, Any other ideas?

    Spoiler



    Thanks
    It doesn't look like you installed d2x v7... Are you sure you installed the wads from Red_Gh0st's guide?

  2. 1 User Says Thank You cjizzle For This Useful Post


  3. #582
    New Member
    Join Date
    Nov 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Help with updating

    Hi, have a long neglected Wii that would like to get up to date for nephew.

    Here is the system report:

    Spoiler



    Any advice on how to get things up to date?
    There is currently a USB Loader GX, a Homebrew Channel, and Backup Launcher 0.3g on the system.
    Do not mind deleting all and starting fresh if that's the recommendation.
    Am OK with going the burnable DVD route if that's the easiest.
    Thanks in advance,
    OS

  4. #583
    New Member
    Join Date
    Sep 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    [QUOTE=cjizzle;615257]Set your wad manager to use 236 or 36 to install the wad. I am assuming you are talking about the forwarder?


    Hi there, and thanks for the reply.

    I was trying to install the channel. I took your advice and tried with 236 and 36, but still getting the same error. I'm on System Menu 4.1U, and using Wad Manager 1.7. Also, do you know why my sysCheck says System Menu 0.0U, instead of the actual version as show on my Wii. Not sure if this is of any significance, I used DogEggs's tutorial on my Wii a while back, and redid it using mauifrog's tutorial. Thanks.

  5. #584
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,284
    Thanks
    1,487
    Thanked 2,614 Times in 1,926 Posts
    Quote Originally Posted by osoda View Post
    Hi, have a long neglected Wii that would like to get up to date for nephew.

    Here is the system report:

    Spoiler



    Any advice on how to get things up to date?
    There is currently a USB Loader GX, a Homebrew Channel, and Backup Launcher 0.3g on the system.
    Do not mind deleting all and starting fresh if that's the recommendation.
    Am OK with going the burnable DVD route if that's the easiest.
    Thanks in advance,
    OS
    Follow the Softmod ANY Wii guide from beginning to end. It will update everything. You will need to delete your existing GX channel and install GX 2.3.

    Quote Originally Posted by FoxHuntr View Post


    Hi there, and thanks for the reply.

    I was trying to install the channel. I took your advice and tried with 236 and 36, but still getting the same error. I'm on System Menu 4.1U, and using Wad Manager 1.7. Also, do you know why my sysCheck says System Menu 0.0U, instead of the actual version as show on my Wii. Not sure if this is of any significance, I used DogEggs's tutorial on my Wii a while back, and redid it using mauifrog's tutorial. Thanks.
    Try downloading the wad again. The first one could have been corrupt.

  6. #585
    New Member
    Join Date
    Jan 2010
    Posts
    68
    Thanks
    25
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by cjizzle View Post
    If you followed the ANY Wii guide, the most compatible cIOS for you is 248, therefore you should leave it where its at.

    EDIT: The 4.1 SM is the best SM to be on. 4.2 and 4.3 were just homebrew killers. Also, maui's 4.1 is version patched so even if someone accidentally accepted an update the SM would not be affected. As for stubs, they are put in place by N on IOS that are not used, basically erasing the old IOS. The big N put stubs in the slots used by cIOS in the 4.2 and 4.3 updates, which effectively killed homebrew functionality.
    Thanks for your help and patience with my questions - but I am trying to learn and understand... under 4.2U I am not aware of any problems with Homebrew.... I will attach my sys check after the update for your review... everything seems to run GREAT! Perhaps you can tell me if I am missing anything I should have with the 4.1 menu sytem. Priiiloader is set to stop disk and other updates. Is that not protection enough?
    Thanks again for all your help!


    Spoiler


  7. #586
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,284
    Thanks
    1,487
    Thanked 2,614 Times in 1,926 Posts
    4.1 was the last system menu that supported region free discs. As previously stated 4.2 and 4.3 just killed homebrew when they were installed. If your wii is older and can play backed up discs then 4.1 is the best to be on. If your Wii is newer and cannot play backup discs then 4.2 and 4.3 are basically just the same as 4.1, so it doesn't really matter which one you are on. And yes priiloader is great protection.

  8. 1 User Says Thank You cjizzle For This Useful Post


  9. #587
    New Member
    Join Date
    Jan 2010
    Posts
    68
    Thanks
    25
    Thanked 5 Times in 5 Posts
    Quote Originally Posted by cjizzle View Post
    4.1 was the last system menu that supported region free discs. As previously stated 4.2 and 4.3 just killed homebrew when they were installed. If your wii is older and can play backed up discs then 4.1 is the best to be on. If your Wii is newer and cannot play backup discs then 4.2 and 4.3 are basically just the same as 4.1, so it doesn't really matter which one you are on. And yes priiloader is great protection.
    Once again - thanks for all your help. I was on 4.2U before my first Softmod. I purchased the Wii with 4.1 or older - left it in factory state until it was 4.2u updated by N. After it was factory 4.2U I decided to try softmodding for the first time - and I used Messies guide. My next step was following your advice and following the "softmod any wii" guide. simply put - i get tired of swapping my discs in and out - and I like the convenice of having my discs backed up on a playable usb drive.

    I have the backup disc channel loaded (as per the guide) if I decided to ever play backups - but frankly - I prefer to back up to usb. How did my SysChek look. Am I now up to date? thanks again.

  10. #588
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,284
    Thanks
    1,487
    Thanked 2,614 Times in 1,926 Posts
    Looks good to me!

  11. 1 User Says Thank You cjizzle For This Useful Post


  12. #589
    New Member
    Join Date
    Dec 2009
    Posts
    21
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by cjizzle View Post
    It doesn't look like you installed d2x v7... Are you sure you installed the wads from Red_Gh0st's guide?
    Hey, I had the WAD files on the wrong part of the SD Card so NO i didn't actually install them :-(

    I have fixed it all now, Most Games are working but some are still freezing. They are currently running from IOS248.
    When I individually change the Game to run from IOS250 they work.

    Is there a way of changing Configurable USB Loader to run all games from IOS250?

    My setup is currently this:
    CFG Base: sd/usb-loader
    Loader version: 65
    IOS248 (r21007) [FRAG]
    Base: IOS?? DI: 37 mload v1.0

    Thanks again

  13. #590
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,284
    Thanks
    1,487
    Thanked 2,614 Times in 1,926 Posts
    Quote Originally Posted by exilus00 View Post
    Is there a way of changing Configurable USB Loader to run all games from IOS250?
    If you did that all the games that were working before would stop working. Some games need different cIOS to run correctly. Your 248 is the most compatible. Some need 250. Just make sure on games that need a different cIOS you change it in the individual game's settings and save it. You will not have to keep changing it every time you load them.

  14. 1 User Says Thank You cjizzle For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •